/* @import url(http://fonts.googleapis.com/earlyaccess/notosanshebrew.css); */

body{direction:rtl;text-align:right;font-family: 'carmelit_regularregular', serif;}

*{font-family: 'carmelit_regularregular', serif;}

.navbar-nav > li > a {
font-size: 18px;
font-weight:normal;
}

@media (max-width: 767px) { 
	.navbar-brand{float:left;padding:0 0 0 0;position:absolute;top:50%;left:20px;transform:translateY(-50%);}
	
	.tp-caption{display:none;}
}

/* changed single-portfolio/content-meta.php */

.purchase{float:right;}

.purchase-text{float:right;}
